<c:set var="bookingComponent" value="${bookingInfo.bookingComponent}" />
<c:set var="clientApp" value="${bookingComponent.clientApplication.clientApplicationName}"/>
<c:choose>
	<c:when test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUICRUISEDEALS')}">
		<title>CruiseDeals.co.uk | Best Deals &amp; Discounts on Cruise Holidays</title>
	</c:when>
	
</c:choose>
<!--  Above code added by sreenivasulu k -->

<!-- <link href="/cms-cps/thomson/cruise/css/secure.css" rel="stylesheet" type="text/css" media="screen" /> -->
<!-- <link href="/cms-cps/thomson/cruise/css/cps.css" rel="stylesheet" type="text/css" media="screen" /> -->
<link type="image/x-icon" rel="icon" href="/cms-cps/tuicruisedeals/images/favicon.ico"/>
<link type="image/x-icon" rel="shortcut icon" href="/cms-cps/tuicruisedeals/images/favicon.ico"/>
<%-- ensighten starts --%>
   <%@include file="tag.jsp"%>
<%-- ensighten ends --%>
